org.apache.cassandra.gms

## Class GossipDigestAck2

- java.lang.Object
- - org.apache.cassandra.gms.GossipDigestAck2

    public class GossipDigestAck2
    extends java.lang.Object

This ack gets sent out as a result of the receipt of a GossipDigestAckMessage. This the last stage of the 3 way messaging of the Gossip protocol.

### Field Summary

Fields
`static IVersionedSerializer<GossipDigestAck2>` `serializer`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### serializer

    public static final IVersionedSerializer<GossipDigestAck2> serializer